<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#33000000"/>
    <stroke android:color="#000" android:width="@dimen/d_1"/>
    <corners android:radius="@dimen/d_5"/>
</shape>